#!/usr/bin/perl
BEGIN {
    use File::Spec::Functions qw(rel2abs);
    use File::Basename qw(dirname);

    my $path = rel2abs( $0 );
    our $directory = dirname( $path );
}
use lib $directory;
use RFC::Header;
print $RFC::Header::VERSION;
